/* formatting styles
------------------------- */
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #ffffff;
}

/* basic layout
------------------------- */
.container {
	margin: 0px auto;
	max-width: 940px;
}

/* link styles
------------------------- */
a:link {
	color: #5a8c66;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	text-decoration: underline;
}
a:hover {
	color: #77cdcf;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	position: relative;
	left: +1px;
	top: +1px;
}
/* 画像リンクの設定 */
a img{
	border-style:none;
	opacity:1;
	filter: alpha(opacity=100);
}
a:hover img{
	opacity:0.7;
	filter: alpha(opacity=75);
}
/* no-scroll area
------------------------- */
#fixarea {
        background-color: #ffffff;	/* for IE */
}

/* header styles
------------------------- */
#header {
	display: block;
	height:153px;
	background-color: #FFFFFF;
	background-image: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/bg-kakeni-hdr.gif?t=1781232199);
	background-repeat: repeat-x;
	background-position: left top;
}
#header .container {
	position: relative;
}
#header .container #ti-kakeni {
	position: absolute;
	left: 163px;
	top: 0px;
}

/* groval navigation
------------------------- */
#globalnavi {
	height:47px;
	margin-bottom:5px;
	background:#2c0073;
}

#globalnavi:after {
    content: ""; 
    display: block; 
    clear: both;
}

#globalnavi ul {
    font-size : 14px;
    list-style-type: none;
}

#globalnavi ul.cc-nav-level-0 {
    width: 100%;
    margin: 0;
    padding: 0;
}
#globalnavi ul.cc-nav-level-0:after {
    content: "";
    display: block;
    clear: both;
}
#globalnavi ul.cc-nav-level-0 li {
    float: left;
    white-space: nowrap;
}
#globalnavi ul.cc-nav-level-0 li ul {
    visibility: hidden;
    position: absolute;
    margin: 0;
    padding:0;
    z-index: 1 !important;
}
#globalnavi ul.cc-nav-level-0 li:hover > ul {
    visibility: visible;
}
#globalnavi ul.cc-nav-level-0 li ul li {
    width: auto !important;
    clear: left;
    position: relative;
}
#globalnavi ul.cc-nav-level-0 li ul li ul {
    top: 0;
    left: 100%;
}
#globalnavi ul.cc-nav-level-0 li a {
    display: block;
	height: 47px;
	padding: 0 16px;
	line-height: 47px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}
* html #globalnavi ul.cc-nav-level-0 li a { /*forIE6*/
    zoom: 1;
}
#globalnavi ul.cc-nav-level-0 li a:hover {
    color: #32507a;
    background-color: #77cdcf;
}
#globalnavi ul.cc-nav-level-0 li a.cc-nav-current,#globalnavi ul.cc-nav-level-0 li.cc-nav-parent a {
    color: #ffffff;
    background-color: #5a8c66;
}
#globalnavi ul.cc-nav-level-0 li ul li a {
    text-align: left;
}

#globalnavi ul.cc-nav-level-1 a,#globalnavi ul.cc-nav-level-2 a {
    background: #5a8c66;
    filter: alpha(opacity=9);
    -ms-filter: "alpha(opacity=90)";
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    text-align: center;
}

#globalnavi ul.cc-nav-level-1 a.cc-nav-current,#globalnavi ul.cc-nav-level-2 a.cc-nav-current {
    background: #323232;
}
.j-textWithImage figure {
    z-index: 0 !important;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/* page layouts 
------------------------- */
#main {
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
#main .container #content {
	float: left;
	width: 640px;
	margin: 1.5em 20px 100px 20px;
}
#main .container #content ol{
	margin-left:1em;
}
#main .container #content li{
	margin-left:0.5em;
}
#main .container #rightmenu {
	float: right;
	width: 240px;
	margin: 1.5em 0px 3em 20px;
}


/* content styles
------------------------- */
#content h1 {
	height: 55px;
	font-size: 18px;
	line-height: 55px;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/h1-kakeni.gif?t=1781232218) no-repeat right center;
	padding:0 0 0 12px;
	margin-bottom: 1em;
}
#content h2 {
	height: 42px;
	font-size: 16px;
	line-height: 26px;
	padding:18px 0 0 12px;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/h2-kakeni.gif?t=1781232227) no-repeat right center;
}
#content h3 {
	height: 45px;
	font-size: 16px;
	line-height: 45px;
	padding-left: 12px;
	margin-bottom: 1em;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/h3-kakeni.gif?t=1781232243) no-repeat right bottom;
}
#content p {
	margin: 0 0 1em 10px;
}

/* sidenavi styles
------------------------- */
#rightmenu #sidenavi ul {
	list-style: none;
	padding:0;
	margin:0 0 1.5em 0;
}
#rightmenu #sidenavi ul li {
	position:relative;
}
#rightmenu #sidenavi ul li a {
	line-height: 36px;
	height: 36px;
	text-decoration: none;
	width: 213px;
	display: block;
	color : #011463;
}
#rightmenu #sidenavi ul li a.level_1 {
	padding-left: 38px;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni02.gif?t=1781232281) no-repeat 0px center;
}
#rightmenu #sidenavi ul li a.level_2 {
	padding-left: 44px;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni02.gif?t=1781232281) no-repeat 6px center;
}
#rightmenu #sidenavi ul li a.level_3 {
	padding-left: 50px;
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni02.gif?t=1781232281) no-repeat 12px center;
}
#rightmenu #sidenavi ul li a.current.level_1 {
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni01.gif?t=1781232273) no-repeat 0px center; */
	padding-left: 38px;
	color: #ffffff;
        font-weight: bold;
}
#rightmenu #sidenavi ul li a.current.level_2 {
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni01.gif?t=1781232273) no-repeat 6px center;
	padding-left: 44px;
	color: #ffffff;
        font-weight: bold;
}
#rightmenu #sidenavi ul li a.current.level_3 {
	background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/li-kakeni01.gif?t=1781232273) no-repeat 12px center;
	padding-left: 50px;
	color: #ffffff;
        font-weight: bold;
}
/* footer styles
------------------------- */
#footer {
	background: #2c0073;
}
#footer .container {
	padding-top: 20px;
	color: #FFFFFF;
}
#footer .container p {
	color: #FFFFFF;
}
#footer .footer01 {
	float: left;
	margin:0 0 1em 20px;
}
#copyright p {
	line-height: 40px;
	text-align: center;
	height: 40px;
	background: #77cdcf;
	color: #FFFFFF;
}

/* breadcrumb styles
------------------------- */
#breadcrumb {
        margin: 0 0 15px 0;
        padding-left: 20px;
        background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/arrow-breadcrumbs.png?t=1781232190) center left no-repeat;
}
#breadcrumb:after {
        content: "";
        display: block;
        clear: both;
}
#breadcrumb ol {
        margin: 0;
        padding: 0;
        list-style-type: none;
}
#breadcrumb ol li {
        float: left;
        margin: 0 8px 0 0;
}
#breadcrumb ol li a {
        padding: 0 20px 0 0;
        background: url(https://u.jimcdn.com/cms/o/s6fc954ad4e654c75/userlayout/img/arrow-breadcrumbs.png?t=1781232190) center right no-repeat;
}
#breadcrumb ol li a.cc-nav-current {
        text-decoration: none;
        color:#5a8c66;
        background: none;
}
body.cc-page-index #breadcrumb{
   display:none;
}

/* button styles
------------------------- */
#content a.j-calltoaction-link{
   background-color: #2c0073;
   width: 95%;
}
.j-calltoaction-link-style-1:hover,
.j-calltoaction-link-style-2:hover,
.j-calltoaction-link-style-3:hover {
       opacity: 0.8;
}
/* table styles
------------------------- */
#content table td {
/*	background: #d0d0d0; */
	background: rgba(204,204,204,0.7);
}
#content table tr:nth-child(odd) td {
/*	background: #fff; */
	background: rgba(255,255,255,0.3);
}
#content table td,#content table th {
	padding: 7px;
	border-left: 3px solid #ffffff;
	border-bottom: 1px solid #5f9c8b;
}
#content table th {
	background-color: #5f9c8b;
	color: #ffffff;
}
#content table td ul {
	margin-left: 0.5em;
}
}